﻿

.fixed-name {
    top: -80px;
    position: relative;
    overflow: hidden;
    height: 0px;
}
.solution-banner {
    width: 100%;
    background: url(../images/solution/banner.gif) no-repeat bottom center #181d23;
    height: 340px;
}

    .solution-banner .banner-h1 {
        text-align: center;
        padding-top: 110px;
        color: #fff;
        font-size: 36px;
        line-height: 40px;
    }

    .solution-banner .banner-h3 {
        width: 50%;
        margin: 0 auto;
        text-align: center;
        padding-top: 24px;
        color: #fff;
        font-size: 15px;
        line-height: 22px;
    }

.solution-cate {
    height: 64px;
    background-color: #ffff;
    text-align: center;
    display: -webkit-box;
    white-space: nowrap;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-overflow-scrolling: touch;
    overflow-x: initial;
}

.solution-cate .pubban-scroll  a {
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: 64px;
    line-height: 64px;
    margin: 0 30px;
}

    .solution-cate .pubban-scroll a.cur {
        color: #bc0a0a
    }

.solution-cate-title {
    font-size: 2rem;
    line-height: 2;
    color: #222;
    margin: 3.5rem 0;
    border-bottom: 1px solid #ddd;
}

.sec-panel{
    background:#fff;
    margin-bottom:20px;
}
.sec-panel-head {
    padding: 20px 20px 15px;
}
    .sec-panel-head h1 {
        font-size: 1.8rem;
        line-height: 1;
        font-weight: 600;
        color:#000;
    }
.post-loop-default {
    padding: 0 20px;
    margin: 0 0 20px;
}
    .post-loop-default .item {
        display: flex;
        padding: 20px 0;
        border-bottom: 1px solid #eee;
        overflow: hidden;
        transition: all .3s ease 0s;
    }
    .post-loop-default .item:hover{
        margin: 0 -20px;
        padding: 20px;
        background: #f5f5f5;
        transition: all .3s ease 0s
    }
    .post-loop-default .item-img {
        position: relative;
        width: 30%;
        overflow: hidden;
        border-radius: 4px;
        flex-shrink: 0;
        flex-grow: 0;
        transition: box-shadow .3s ease 0s;
    }
        .post-loop-default .item-img::before {
            content: "";
            display: block;
            padding-top: 62.5%;
        }
        .post-loop-default .item-img .item-img-inner {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
        }
        .post-loop-default .item-img img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: all .3s ease-out 0s;
        }

        .post-loop-default .item-img:hover .item-img-inner img {
            
            transition: all .3s ease-out 0s
        }

    .post-loop-default .item-category {
        position: absolute;
        left: 10px;
        top: 15px;
        padding: 4px 8px;
        font-size: 12px;
        line-height: 14px;
        color: #fff;
        background-color: #000;
        filter: alpha(opacity=60);
        background: rgba(0,0,0,.6);
        border-radius: 3px;
        text-decoration: none;
    }
        .post-loop-default .item-category:hover {
            background-color: #bc0a0a;
        }
        .post-loop-default .item-content {
            position: relative;
            width: 100%;
            padding-left: 20px;
        }
    .post-loop-default .item-title {
        margin: 0 0 10px;
        font-size: 18px;
        line-height: 1.5;
        font-weight: 500;
    }
        .post-loop-default .item-title a {
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-box-orient: vertical;
            display: block;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            height: auto;
            text-decoration: none;
            color: #000
        }

        .post-loop-default .item-excerpt{
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-box-orient: vertical;
            display: block;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            margin-bottom: 34px;
            height: auto;
            line-height: 1.625;
            font-size: 14px;
        }

    .post-loop-default .item-meta {
        position: absolute;
        bottom: 0;
        width: 100%;
        padding-right: 20px;
        color: #aaa;
        font-size: 12px;
    }
        .post-loop-default .item-meta .item-meta-li {
            display: inline-block;
            margin-right: 15px;
            vertical-align: top;
            line-height: 24px;
        }

    .solution-item {
        float: left;
        background: #fff;
        margin-right: 1.25%;
        margin-bottom: 20px;
        transition: all ease .5s;
    }


    .solution-item a {
        width: 100%;
        display: block;
    }

    .solution-item .img {
        width: 100%;
        overflow: hidden;
        position: relative;
    }

        .solution-item .img:before {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            background: url(../images/icon37.png) center center no-repeat;
            content: "";
            z-index: 3;
            opacity: 0;
            transition: all ease .5s;
        }

        .solution-item .img:after {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            background: url(../images/icon40.png) center center no-repeat;
            content: "";
            z-index: 2;
            opacity: 0;
            transition: all ease .5s;
        }

        .solution-item .img img {
            width: 100%;
            transition: all ease .5s;
        }

    .solution-item .tbox {
        width: 100%;
        padding: 30px;
    }

        .solution-item .tbox .t1 {
            font-size: 18px;
            line-height: 24px;
            color: #222;
            margin-bottom: 24px;
            transition: all ease .5s;
        }

        .solution-item .tbox .t2 {
            font-size: 14px;
            line-height: 24px;
            color: #666;
            margin-bottom: 30px;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
        }

        .solution-item .tbox .t3 {
            font-size: 14px;
            line-height: 24px;
            color: #999;
            background: url(../images/icon38.png) 68px center no-repeat;
            transition: all ease .5s;
        }

    .solution-item:hover {
        box-shadow: 0 0 25px 0 rgba(0,0,0,.15);
    }

        .solution-item:hover .img:before {
            opacity: 1;
        }

        .solution-item:hover .img:after {
            opacity: 1;
        }

        .solution-item:hover .img img {
            transform: scale(1.1);
        }

        .solution-item:hover .tbox .t1 {
            color: #bc0a0a;
        }

        .solution-item:hover .tbox .t3 {
            color: #222;
            background: url(../images/icon39.png) 68px center no-repeat;
        }


/*-------------------详情------------------------------------------*/


.entry-main {
    padding: 30px;
}
.entry-head {
    width: 100%;
    overflow: hidden;
    padding: 10px;
}
.entry-head-title {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 24px;
    color:#111;
    line-height: 1.4;
}
.entry-head-info {
    padding-bottom: 10px;
    color: #c1c1c1;
}

.entry-content {
    width: 100%;
    overflow: hidden;
    padding: 0 0 30px 0;
}


.entry-content img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
    text-align:center;
}
.info-show-line {
    width: 100%;
    height: 1px;
    background-color: #eee;
}
.info-show-updown {
    width: 100%;
    padding: 24px 0 10px 0;
    overflow: hidden;
}

.info-show-updownL {
    width: 80%;
    float: left;
    overflow: hidden;
}
    .info-show-updownL p {
        font-size: 14px;
        color: #777;
        margin-top: 10px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

        .info-show-updownL p:hover {
            color: #e9532a;
        }

.info-show-updownR {
    float: right;
}

    .info-show-updownR h6 {
        display: inline-block;
        width: 140px;
        height: 50px;
        border: 1px solid #bc0a0a;
        font-size: 14px;
        color: #bc0a0a;
        text-align: center;
        line-height: 50px;
    }

        .info-show-updownR h6:hover {
            background-color: #bc0a0a;
            color: #fff;
            border: 1px solid #bc0a0a;
        }









.info-showR {
    width: 31%;
    float: right;
    overflow: hidden;
}

.info-showR-title {
    width: 100%;
    overflow: hidden;
    height: 42px;
    line-height: 42px!important;
    padding: 0 20px;
    background-color: #bc0a0a;
}

    .info-showR-title h6 {
        font-size: 16px;
        color: #fff;
        line-height: 42px !important;
    }



.info-showR-list {
    width: 100%;
    overflow: hidden;
}

    .info-showR-list ul li {
        width: 100%;
        padding: 18px 0 18px 0;
        height: 106px;
        overflow: hidden;
        border-bottom: 1px solid #eee;
    }



        .info-showR-list ul li:last-child {
            border-bottom: none;
        }



.info-showR-pic {
    width: 28%;
    float: left;
    overflow: hidden;
    height: 70px;
}

    .info-showR-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: all 1s;
    }



.info-showR-list ul li:hover .info-showR-pic img {
    transform: scale(1.1);
}





.info-showR-words {
    width: 72%;
    float: right;
    height: 70px;
    overflow: hidden;
    padding: 0 16px;
}

    .info-showR-words h5 {
        font-size: 14px;
        color: #777;
        font-weight: bold;
        line-height: 22px;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        /*-webkit-line-clamp: 2;*/
        -webkit-box-orient: vertical;
    }

        .info-showR-words h5:hover {
            color: #e9532a;
        }

    .info-showR-words .info-showR-words-sub {
        font-size: 13px;
        color: #777;
        margin-top: 6px;
        overflow: hidden;
        line-height:1.6;
        text-overflow: ellipsis;
    }









.info-showR-exchange {
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #777;
    text-align: center;
    background-color: #e9f1f8;
    font-size: 14px;
    cursor: pointer;
    margin-top: 16px;
}

    .info-showR-exchange:hover {
        color: #e9532a;
    }


@media all and (max-width:1460px) {


    .info-show {
        width: 94%;
        margin-left: 3%;
    }
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) {
 
}

/*// Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {

    .info-show-box {
        padding: 24px 0 28px 0;
    }

    .info-showL-title h6 {
        font-size: 16px;
    }

    .info-showL {
        width: 100%;
    }

    .info-showL-words {
        padding: 20px 0 34px 0;
    }

    .info-showL-updownL {
        width: 100%;
        float: unset;
    }

    .info-showL-updownR {
        float: unset;
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }

    .info-showR {
        width: 100%;
        margin-top: 20px;
    }




}
/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
   
}
/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .contain {
        width:96%;
        margin-left:2%;
        padding:0;
    }

    .solution-banner {
        width: 100%;
        background: url(../images/solution/banner.gif) no-repeat center -30px #181d23;
        background-size:cover;
        height: 200px;
    }
 
    .solution-banner .banner-h1 {
        text-align: center;
        padding-top: 40px;
        color: #fff;
        font-size: 26px;
        line-height: 40px;
    }

        .solution-banner .banner-h3 {
            width: 90%;
            margin: 0 auto;
            text-align: center;
            padding-top: 15px;
            color: #fff;
            font-size: 12px;
            line-height: 22px;
        }
    .solution-cate {
        height: 50px;
        background-color: #ffff;
        text-align: center;
    }

    .solution-catefixed {
        width: 100%;
        position: fixed;
        left: 0;
        bottom: auto;
        top: 80px;
        z-index: 999;
    }

    .solution-cate .pubban-scroll a {
        cursor: pointer;
        display: inline-block;
        position: relative;
        font-size: 12px;
        height: 50px;
        line-height: 50px;
        margin: 0 10px;
    }

    .solution-cate .pubban-scroll > a.cur {
        color: #bc0a0a
    }
}